const upload = require('./lib/upload')
    , loacl = require('./lib/loacl')
    , down = require('./lib/down')
    , folder = require('./lib/folder')
    ;

exports.upload =new upload();
exports.loacl =new loacl();
exports.folder =new folder();
exports.down =new down();
